.w3-theme-l5 {color:#000 !important; background-color:#f5f7f8 !important}
.w3-theme-l4 {color:#000 !important; background-color:#dfe5e8 !important}
.w3-theme-l3 {color:#000 !important; background-color:#becbd2 !important}
.w3-theme-l2 {color:#000 !important; background-color:#9eb1bb !important}
.w3-theme-l1 {color:#fff !important; background-color:#7d97a5 !important}
.w3-theme-d1 {color:#fff !important; background-color:#57707d !important}
.w3-theme-d2 {color:#fff !important; background-color:#4d636f !important}
.w3-theme-d3 {color:#fff !important; background-color:#435761 !important}
.w3-theme-d4 {color:#fff !important; background-color:#3a4b53 !important}
.w3-theme-d5 {color:#fff !important; background-color:#303e45 !important}

.w3-theme-light {color:#000 !important; background-color:#f5f7f8 !important}
.w3-theme-dark {color:#fff !important; background-color:#303e45 !important}
.w3-theme-action {color:#fff !important; background-color:#303e45 !important}

.w3-theme {color:#fff !important; background-color:#607d8b !important}
.w3-text-theme {color:#607d8b !important}
.w3-border-theme {border-color:#607d8b !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#607d8b !important}
.w3-hover-text-theme:hover {color:#607d8b !important}
.w3-hover-border-theme:hover {border-color:#607d8b !important}

/* Couleurs */

.tcw-color-or {
  color:#C8B88E !important;
}

.tcw-color-navyblue {
  color:#2E323D !important;
}

.tcw-color-offwhite {
  color:#F2F2E6 !important;
}

.tcw-color-white {
  color:#FFFFFF !important;
}

/* Fond --------------------------------------------------------------------- */

.tcw-background-navyblue {
  background-color: #2E323D;
}

.tcw-background-offwhite {
  background-color: #F2F2E6;
}

.tcw-background-white {
  background-color: #FFFFFF;
}

/* Layout */
.tcw-content-wide {
  margin:auto
}

.tcw-content-980 {
  max-width:980px;
  margin:auto
}

.tcw-img-keepration {
  min-width: 100%;
  height: auto;
}

.tcw-menufonttaille {
  font-size: 1.1rem;
}

/* Menu horizontal ---------------------------------------------------------- */

.menudd-bar {
  width: 100%;
  overflow: hidden;
  display: block;
}

@media (max-width:800px) {
  .menudd-bar {
    display: none;
  }
}

.tcw-color-white-tcw2, .tcw-color-white-tcw2-hover:hover {
  color:#000 !important;
  background-color:#C8B88E !important
}

/* width: 560px; */

.menudd-menu {
  width: 600px;
  margin:auto;
}

/* The container <div> - needed to position the dropdown content */
.menudd {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.menudd-bar .menudd{
  position:static;
  float:left
}

.menuddbtn {
  padding: 8px 16px;
  border: none;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  text-decoration: none;
  color: inherit;
  background-color: inherit;
  text-align: center;
  cursor: pointer;  
}

/* Dropdown Content (Hidden by Default) */
.menudd-content {
  cursor: auto;
  color: #000;
  background-color: #fff;
  display: none;
  position: absolute;
  min-width: 160px;
  margin: 0;
  padding: 0;
  z-index: 999;
}

/* Links inside the dropdown */
.menudd-content a {
  color: #8090A2;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.menudd-content a:hover {
  color: #000;
  background-color: #C8B88E;
}

/* Show the dropdown menu on hover */
.menudd:hover .menudd-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.menudd:hover {
  color: #000;
  background-color: #C8B88E;
}

.menuddbtn:hover {
  color: #000;
  background-color: #C8B88E;
}

/* Menu hamburger ----------------------------------------------------------- */

.tcw-menu-hamburger {
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 999;
}

.tcw-menu-logo {
  position: absolute;
  left: 20px;
  top: 65px;
  z-index: 998;
}
@media (max-width:800px) {
  .tcw-menu-logo {
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 998;
  }
}

.button-hamburger-hover:hover{
  color:#FFF!important;
  background-color:#8090A2!important
}

.button-hamburger-active:active{
  color:#FFF!important;
  background-color:#8090A2!important
}

.button-hamburger-visited:visited{
  color:#FFF!important;
  background-color:#8090A2!important
}

.button-hamburger-focus:focus{
  color:#FFF!important;
  background-color:#8090A2!important
}

/* version du menu "hamburger" sans faire appel à un caractère */
/* et donc une police. */
.hamburger-block {
  position: fixed;
/*  position: absolute; */
  right: 25px;
  top: 25px;
  width: 134px;
  height: 40px;
  z-index: 999;
  border: 1px solid white;
  border-radius: 20px;
/*  background-color:transparent;  */
  background-color:#8090A2; 
  opacity: 0.6;
  display: none;
}

.hamburger-block:hover{
  background-color:#8090A2; 
  opacity: 1.0;
}

.hamburger-block-text {
  position: absolute;
  display: block;
  left: 15px;
  top: 7px;
  width: 50px;
  font-size: 16px;
  font-family: "Gill Sans Light";
  opacity: 1.0;
}

.hamburger-block-barre {
  position: absolute;
  display: block;
  left:75px;
  top: 10px;
  width: 30px;
  opacity: 1.0;
}

.hamburger-block-barre-barre {
  width: 30px;
  background-color: #FFFFFF;
  height: 3px;
  display: block;
  margin-bottom: 5px;
}

@media (max-width:800px) {
  .hamburger-block {
    position: fixed;
/*  position: absolute; */
    right: 15px;
    top: 25px;
    width: 50px;
    height: 30px;
    z-index: 999;
    border: 1px solid white;
    border-radius: 20px;
    background-color:#8090A2; 
    opacity: 1.0;
    display: inline-block;
  }

  .hamburger-block-text {
    visibility: hidden;
  }    

  .hamburger-block-barre {
    position: absolute;
    display: block;
    left:13px;
    top: 8px;
    width: 30px;
    opacity: 1.0;
  }

  .hamburger-block-barre-barre {
    width: 20px;
    background-color: #FFFFFF;
    height: 2px;
    display: block;
    margin-bottom: 3px;
  } 
}

/* Boutons ------------------------------------------------------------------ */

.tcw-bouton-or {
  position: relative;
  color: white;
  background-color: #C8B88E;
  /* font-size: 16px; */
  border: 1px solid white;
  left: 50%;
  transform: translate(-50%, 0);
/*  z-index: 100; */
}

.tcw-bouton-navyblue {
  position: relative;
  color: white;
  background-color: #2E323D;
  /* font-size: 16px; */
  border: 1px solid white;
  left: 50%;
  transform: translate(-50%, 0);
/*  z-index: 100; */
}

/* Taille du texte ---------------------------------------------------------- */

.tcw-landing-text-cap {
  font-size: 1.3rem;
}

.tcw-landing-text-min {
  font-size: 1.1rem;
}

/* Titre -------------------------------------------------------------------- */

.tcw-page-title-main {
  background-color: #2E323D;
  color: #FFFFFF;
  text-align: center;
  font-size: 2.6rem;
  border: 2px solid #C8B88E;
  margin-top: 64px;
  margin-bottom: 32px;
}

.tcw-page-title-main-v0 {
  color: #2E323D;
  text-align: center;
  font-size: 3rem;
  border-bottom:2px solid #C8B88E;
  margin-top: 64px;
  margin-bottom: 32px;
}

.tcw-page-title-second-l {
  color: #2E323D;
  text-align: left;
  font-size: 2rem;
  border-bottom:2px solid #C8B88E;
  margin-top: 64px;
  margin-bottom: 32px;
}

.tcw-page-title-second-c {
  color: #2E323D;
  text-align: center;
  font-size: 2rem;
  border-bottom:2px solid #C8B88E;
  margin-top: 64px;
  margin-bottom: 32px;
}

.tcw-page-title-second-r {
  color: #2E323D;
  text-align: right;
  font-size: 2rem;
  border-bottom:2px solid #C8B88E;
  margin-top: 64px;
  margin-bottom: 32px;
}

.tcw-page-text {
  color: #2E323D;
  font-size: 1rem;
  margin-bottom: 8px;
}

/* Centrage ----------------------------------------------------------------- */

.tcw-landing-text-ts {
  color: white;
  text-align: center;
  font-size: 4rem;
}

.tcw-landing-text-tcw {
  color: white;
  text-align: center;
  font-size: 2rem;
  margin-bottom: 64px;
}

.tcw-landing-text-transform {
  color: white;
  text-align: center;
  font-size: 1.3rem;
  border-top:4px solid #fff
}

.tcw-landing-center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 150px;
  border: 3px solid green;
}

.tcw-landing-logo-center-svg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 35%;
}

.tcw-landing-section-center-svg {
  display: block;
  margin-top: 64px;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
}

.tcw-landing-center-text {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

.tcw-landing-text-section-titre {
  font-family: "Corbel";
  font-size: 1.3rem;
  text-align: center;
  margin-left: 10%;
  margin-right: 10%;
}

.tcw-landing-menu-logo-svg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 10%;
}

.tcw-page-logo-center-svg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}

/* Services ----------------------------------------------------------------- */

.tcw-services-text {
  color: #2E323D;
  font-size: 1rem;
  background-color: #FFFFFF;
}

.tcw-services-title {
  color: #2E323D;
  background-color: #FFFFFF;
  font-size: 1.2rem;
}

.tcw-services-description {
  color: #2E323D;
  font-size: 1.1rem;
}

.tcw-services-frame {
  color: #2E323D;
  font-size: 1rem;
  text-align: center;
  margin-left: 10%;
  margin-right: 10%;
  border: 2px solid #C8B88E;
}

/* FAQ ----------------------------------------------------------------- */

.tcw-faq-question {
  color: #2E323D;
  background-color: #C8B88E;
  font-size: 1.2rem;
}

.tcw-faq-answer {
  color: #2E323D;
  font-size: 1.1rem;
}

.tcw-home-grid-container {
  display: grid;
  grid-template-columns: 50%;
  grid-template-areas: "description photo"
}

.tcw-home-grid-description {
  grid-area: description;
  color:#F2F2E6 !important;
  background-color: #2E323D;
}

.tcw-home-grid-photo {
  grid-area: photo;
}

.centered-text { 
  text-align: center; 
}

.tcw-home-flex-container {
  display: flex; /* Active Flexbox */
  /* height: 50vh; Prend toute la hauteur de la fenêtre */
}

.tcw-home-flex-colonne {
  display: flex;
  justify-content: center; /* Centre le contenu horizontalement */
  overflow: hidden; /* Évite que l'image ne dépasse */
}

.tcw-home-flex-colonne-image {
  flex: 1;
  align-items: stretch; /* Centre le contenu verticalement */
  max-width: 100%; /* L'image s'adapte à la largeur de la colonne */
  max-height: 100%; /* L'image s'adapte à la hauteur de la colonne */
  object-fit: cover; /* Remplit toute la colonne sans déformation */
}

.tcw-home-flex-colonne-couleur {
  flex: 1;
  align-items: center; /* Centre le contenu verticalement */
  background-color: #2E323D;
  flex-direction: column;
  padding-top: 15%;
  padding-bottom: 15%;
}

.tcw-home-flex-colonne-logo {
  flex: 1;
  align-items: center; /* Centre le contenu verticalement */
  flex-direction: row;
}

.tcw-home-flex-colonne-ts {
  flex: 1;
  align-items: center; /* Centre le contenu verticalement */
  flex-direction: row;
}

.tcw-home-flex-colonne-tcw {
  flex: 1;
  align-items: center; /* Centre le contenu verticalement */
  flex-direction: row;
}

.tcw-home-flex-colonne-trans {
  flex: 1;
  align-items: center; /* Centre le contenu verticalement */
  flex-direction: row;
}

/* BLOG ----------------------------------------------------------------- */

.tcw-blog-title-c {
  color: #2E323D;
  text-align: center;
  font-size: 2rem;
  border-bottom:2px solid #C8B88E;
  margin-top: 64px;
  margin-bottom: 32px;
}

